body, h1, h2, h3, h4, h5, h6, blockquote, .mkdf-comment-holder .mkdf-comment-text .mkdf-comment-dat, #respond textarea, #respond input[type="text"], .post-password-form input[type="password"], .mkdf-page-footer .mkdf-footer-bottom-holder .widget.widget_text, .mkdf-blog-holder article .mkdf-post-info-top .mkdf-post-info-date a, .mkdf-blog-holder.mkdf-blog-metro article.format-quote .mkdf-quote-author, .mkdf-blog-holder.mkdf-blog-standard article .mkdf-post-info-bottom > div, .mkdf-blog-holder.mkdf-blog-standard article.format-quote .mkdf-quote-author, .mkdf-blog-single-navigation .mkdf-blog-single-prev-holder .mkdf-blog-single-nav-wrapper .mkdf-blog-single-nav-date, .mkdf-blog-single-navigation .mkdf-blog-single-next-holder .mkdf-blog-single-nav-wrapper .mkdf-blog-single-nav-date, .mkdf-blog-list-holder .mkdf-bli-info-top .mkdf-post-info-date a, .mkdf-blog-list-holder .mkdf-bli-info-bottom .mkdf-bli-info-bottom-left > div, .mkdf-blog-list-holder.mkdf-bl-masonry .mkdf-post-quote-holder .mkdf-quote-author, .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info-bottom > div, .mkdf-blog-holder.mkdf-blog-single article .mkdf-post-info .mkdf-post-info-right .mkdf-blog-share .mkdf-share-label, .mkdf-blog-holder.mkdf-blog-single article.format-quote .mkdf-quote-author, .mkdf-ttevents-single .tt_event_items_list li.type_info label, .tt_tabs .tt_tabs_navigation li a, table.tt_timetable thead th, table.tt_timetable .tt_tooltip .tt_tooltip_content, .tt_responsive .tt_timetable.small .box_header, .tt_responsive .tt_timetable.small .tt_items_list a, .mkdf-timetable-list .mkdf-tl-heading .mkdf-tl-subtitle, .mkdf-timetable-list .mkdf-timetable-list-item .mkdf-tli-title, .mkdf-title-holder.mkdf-centered-type .mkdf-page-tagline, .mkdf-title-holder.mkdf-standard-type .mkdf-page-tagline, .mkdf-team-modal-holder .mkdf-team-website, .mkdf-team-modal-holder .mkdf-team-info-sessions .mkdf-team-date-wrap span, .mkdf-team.info-aside .mkdf-team-position, .mkdf-team.info-bellow .mkdf-team-position, .mkdf-team-single-holder .mkdf-ts-website .mkdf-team-website, .mkdf-team-single-holder .mkdf-team-single-sessions .mkdf-team-session-box-inner .mkdf-team-date-wrap span, .mkdf-testimonials-holder.mkdf-testimonials-standard .mkdf-testimonial-author .mkdf-testimonials-author-job, .mkdf-iwt.mkdf-iwt-icon-top .mkdf-iwt-content .mkdf-iwt-text, .woocommerce .mkdf-onsale, .woocommerce .mkdf-out-of-stock, .mkdf-woocommerce-page .mkdf-content .variations td .select2-selection__rendered, .mkdf-plc-holder .mkdf-plc-item .mkdf-plc-image-outer .mkdf-plc-image .mkdf-plc-onsale, .mkdf-plc-holder .mkdf-plc-item .mkdf-plc-image-outer .mkdf-plc-image .mkdf-plc-out-of-stock, .mkdf-pl-holder .mkdf-pli-inner .mkdf-pli-image .mkdf-pli-onsale, .mkdf-pl-holder .mkdf-pli-inner .mkdf-pli-image .mkdf-pli-out-of-stock { font-family: Roboto;}

.mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 0px;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 40px;}

h1 { margin-top: 0px;}

h2 { font-size: 30px;line-height: 40px;font-weight: 300;margin-top: 0px;}

h3 { margin-top: 0px;}

h4 { margin-top: 0px;}

h5 { margin-top: 0px;}

h6 { margin-top: 0px;}

p { font-size: 15px;}

.mkdf-404-page .mkdf-content { background-image: url(https://congresogtc.costosperu.com/wp-content/themes/evently/assets/img/404-bg.png);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.mkdf-page-footer .mkdf-footer-bottom-holder { background-color: #18ad88;}

.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #3a6caf;}

.mkdf-top-bar-background { height: 91px;}

.mkdf-main-menu > ul > li > a { color: #3a6caf;font-family: Roboto;font-size: 17px;font-weight: 500;}

.mkdf-main-menu > ul > li > a:hover { color: #18ad88;}

.mkdf-main-menu > ul > li.mkdf-active-item > a { color: #18ad88;}

.mkdf-drop-down .second .inner > ul > li > a:hover, .mkdf-drop-down .second .inner > ul > li.current-menu-ancestor > a, .mkdf-drop-down .second .inner > ul > li.current-menu-item > a { color: #18ad88 !important;}

.mkdf-search-opener { font-size: 18px;}

.mkdf-side-menu-slide-from-right .mkdf-side-menu { right: -360px;width: 360px;}

.mkdf-side-menu a.mkdf-close-side-menu { color: #959494;}

.mkdf-side-menu { padding: 66px 40px 36px;text-align: left;}

